@charset "utf-8";
/* CSS Document */
 
html, body {margin:0; padding:0; background:#fff url(images/body_bg.jpg) repeat-x top center; font:normal 16px Calibri; color:#575757;}

.contentArea {background-color:#fff; padding:50px 50px 0 50px; vertical-align:top;}

.paddingSpacer {padding-right:50px; padding-bottom:25px;}
.borderNone {border:none;}	
.alignRight {text-align:right;}
.alignCenter {text-align:center;}
.alignTop {vertical-align:top;}
 
 
@font-face {
    font-family: 'heading1';
    src: url('http://f16cameraservice.com.au/fonts/MARKET_DECO.TTF');
   

}
 
 
.contentArea h1 {
font-family:heading1; color:#131313; font-size:26px;}
.contentArea h2 {
font-family:heading1; color:#131313; font-size:16px;}

.contactBg {background: url(images/f16cameraservice_contactBg.jpg) no-repeat center center; height:171px; width:185px; color:#fff; text-align:center; vertical-align:middle;}

.footerBg {background:#141414; padding:50px; vertical-align:top; color:#fff;}
.footerBg li { list-style-image:url(images/services_list.png); margin-left:-15px;}
.footerBg a:link, .footerBg a:visited {color:#fff; text-decoration:none;}
.footerBg a:hover {color:#bbb4b6; text-decoration:underline;}

.threeColumn {vertical-align:top; width:288px;}
.coryrightBg {background:#2f2f2f; padding:10px; vertical-align:top; color:#fff;}
.coryrightBg a:link, .coryrightBg a:visited {color:#fff; text-decoration:underline;}
.coryrightBg a:hover {color:#000; text-decoration:underline;}


    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#container{	
		margin:20px auto auto auto;
		position:relative;
		text-align:left;
		width:866px;
		height:379px;
		background: url(images/seasidehomeimprovements_bannerShadow.png) no-repeat bottom center;		
		}	
 			
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0 auto;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:866px;
		height:379px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:50px;
		height:77px;
		position:absolute;
		left:30px;
		top:200px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:795px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:50px;
		height:50px;
		background:url(images/l_arrow_icon.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(images/r_arrow_icon.png) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
/* Design and Coded by: FSD */  